mei you scim le!

为当前最终发行版之前的所有版本提供支持
回复
Jokeryys
帖子: 36
注册时间: 2007-09-18 9:15
送出感谢: 0
接收感谢: 0

mei you scim le!

#1

帖子 Jokeryys » 2008-02-29 21:28

bu neng shu ru zhong wen le! :D
CPU: P4E 3.0GHz
主板: Intel 865G+82801EB
内存: DDR400 512MB*2
显卡: ATI X850 PRO 128MB
硬盘: HD SATA 80GB
声卡: SB Live! EMU10k1
网卡: VT6105 Rhine-III
光驱: SONY CD-RW + ASUS DVD
显示器: Philips 190CW
头像
ljj_jjl2008
论坛版主
帖子: 14253
注册时间: 2007-09-16 8:29
送出感谢: 94 次
接收感谢: 231 次

#2

帖子 ljj_jjl2008 » 2008-03-01 9:18

我的升级以后也没有了。
到新立得里面再安装一次就好了,最好连scim桥一起装上。
头像
muzuiget
帖子: 1097
注册时间: 2007-12-31 14:57
送出感谢: 0
接收感谢: 1 次

#3

帖子 muzuiget » 2008-03-01 10:32

是不是小心关闭了吧,我也试过这样,打开终端,输入scim运行就行了。
头像
wavydoom
帖子: 1081
注册时间: 2008-02-15 0:08
送出感谢: 0
接收感谢: 0

#4

帖子 wavydoom » 2008-03-02 12:04

#SCIM无法启动问题
sudo apt-get install scim scim-modules-socket scim-modules-table scim-pinyin scim-tables-zh scim-gtk2-immodule scim-qtimm
sudo im-switch -s scim
# * 注:在Dapper里也可以直接选择系统->系统管理—>语言支持(language support)勾选Chinese 就会自动安装和配置scim
Jokeryys
帖子: 36
注册时间: 2007-09-18 9:15
送出感谢: 0
接收感谢: 0

在会话中添加“SCIM“

#5

帖子 Jokeryys » 2008-03-05 20:15

没事了。
CPU: P4E 3.0GHz
主板: Intel 865G+82801EB
内存: DDR400 512MB*2
显卡: ATI X850 PRO 128MB
硬盘: HD SATA 80GB
声卡: SB Live! EMU10k1
网卡: VT6105 Rhine-III
光驱: SONY CD-RW + ASUS DVD
显示器: Philips 190CW
回复

回到 “老旧版本支持”